/* shop */

body {
	background-color: #F9F6F1;
	background-repeat: repeat-x;
	background-image: url(/images/shop/shop_bg.jpg);
	background-position: center 0px;
	margin:0px;
}

div.layaut {width: 950px;margin: 0 auto; border:1px solid #D4D3D2; background:#FFFFFF; height:100%;  overflow: hidden}
div.container {width: 950px;margin: 0 auto;text-align: left; background:#FFFFFF; }

div.container_shop_list {width: 950px;margin: 0 auto;text-align: left; background:#FFFFFF; }
div.container_shop_list a{color:#3A5DA1;text-decoration:none;}
div.container_shop_list a:hover{color:#3A5DA1;text-decoration:underline;}

div#mainContent {width: 605px;float: left; padding:15px}
div#rightContent {width: 300px;float: right; padding:15px 15px 16px 0}
div.header {width: 948px;margin: 0 auto;text-align: left; border:1px solid #FFFFFF; background-image: url(/images/shop/shop_hd_bg.gif); padding:10px 0px 0px 0px;}
div.shoptel {background-image:url(/images/shop/ico_tel.gif); background-repeat:no-repeat; height:22px; margin-top:5px;}
div.shoptel p{padding-left:50px; font-weight:bold; font-size:20px; padding-top:3px;}

div.btn {background-image:url(/images/shop/btn_bg.gif); width:35px; height:37px;}
div.btn a {font-size:12px; text-align:center; overflow:hidden;display:block; padding-top:10px;}

.shop_info  {font-size:14px;line-height:20px; margin-top:10px;}
.shop_info p{font-size:16px; color:#DF3D0F; font-weight:bold;}
.shop_info_sub  {border:1px dashed #E4D5C1; padding:10px; font-size:14px; background:#F7F2EC; line-height:20px;}
.shop_info_sub p{font-size:16px; color:#DF3D0F; font-weight:bold;}



.shopNo1 {background-image:url(/images/shop/shop_no1.gif);background-repeat: repeat-x; height:245px; margin-top:15px;}
.shopNo1 p{font-size:14px; font-weight:bold; padding-left:47px; padding-top:20px;}
.shopNo1 table {margin:5px 0 0 15px;}
.shopNo1_menu {color:#6B0D21; font-size:12px; font-weight:bold; margin-top:5px;}


.shokudoNo1 {background-image:url(/images/shop/syokudo_no1.gif);background-repeat: repeat-x; margin-top:15px; }
.shokudoNo1 p{margin-bottom:10px;}
.shokudoNo1 table {margin:5px 0 0 15px;}
.shokudoNo1_menu {color:#6B0D21; font-size:12px; font-weight:bold; margin-top:5px;}

.shokudoNo1_ico{background-image:url(/images/shop/ico.png);background-repeat: no-repeat; padding: 5px 0 0 30px; margin:0 15px 0 15px; height:20px;}
.shokudoNo1_ico span{font-weight:bold; font-size:14px;}

.shokudoNo1_ico1{background-image:url(/images/shop/ico1.png);background-repeat: no-repeat; padding: 5px 0 0 30px; margin:0px 15px 0 15px; height:20px;}
.shokudoNo1_ico1 span{font-weight:bold; font-size:14px;}

.shokudoNo1_ico2{background-image:url(/images/shop/ico2.png);background-repeat: no-repeat; padding: 5px 0 0 30px; margin:0px 15px 0 15px; height:20px;}
.shokudoNo1_ico2 span{font-weight:bold; font-size:14px;}


/* ===== menu-list ===== */
.syokudo_menu{width:570px;overflow:hidden;}
.syokudo_menu .left{float: left; widht:280px;overflow:hidden;}
.syokudo_menu .right{float: right;widht:270px;overflow:hidden;}
ul.menu-list-index {margin-top: 0px;overflow:hidden;}
ul.menu-list-index li  {
	padding:7px 5px 20px 5px;
	background-image: url(http://image.tabelog.com/images/line/line_dot.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
}
ul.menu-list-index li .menu {
	float: left;
	width: 200px;
	color: #000000;
	text-align: left;
}
ul.menu-list-index li .price {
	float: right;
	width: 70px;
	color: #555555;
	text-align: right;
}



.shopNo1_sub {background-image:url(/images/shop/shop_no1.gif);background-repeat: repeat-x; height:245px; }
.shopNo1_sub p{font-size:14px; font-weight:bold; padding-left:47px; padding-top:20px;}
.shopNo1_sub table {margin:5px 0 0 15px;}
.shopNo1_menu_sub {color:#6B0D21; font-size:12px; font-weight:bold; margin-top:5px;}

.shopsusume {background-image:url(/images/shop/shop_osusume.gif);background-repeat: repeat-x; height:245px; margin-top:10px;}
.shopsusume p{font-size:14px; font-weight:bold; padding-left:47px; padding-top:20px;}
.shopsusume table {margin:5px 0 0 15px;}
.shopsusume_menu {color:#6B0D21; font-size:12px; font-weight:bold; margin-top:5px;}


.graph_tema {background-image:url(/images/shop/ico_shop_tema.gif);background-repeat: no-repeat; padding: 2px 0 0 22px; margin-left:5px;}
.graph_tema p {font-weight:bold;}
ul.graph {margin-top:5px; }
ul.graph li {padding:5px; color:#666666;}
ul.graph li .text {float: left;width: 123px;text-align: left; color:#666666;}
ul.graph li .img {float: right;width: 80px;text-align: right; color:#DBDBDB; font-size:12px;}


.shop_special {background-image:url(/images/shop/ico_shop_special.gif);background-repeat: no-repeat; padding: 2px 0 0 20px; font-size:14px;}
.shop_special p {font-weight:bold;}

.shop_special_s {background-image:url(/images/shop/ico_shop_special.gif);background-repeat: no-repeat; padding: 2px 0 0 20px; font-size:14px;}
.shop_special_s p {font-weight:bold;}

.shop_tip {background-image:url(/images/shop/ico_shop_tip.gif);background-repeat: no-repeat; padding: 2px 0 0 20px; font-size:14px;}
.shop_tip p {font-weight:bold;}

.shop_viedo {background-image:url(/images/shop/ico_shop_video.gif);background-repeat: no-repeat; padding: 2px 0 0 20px; font-size:14px;}
.shop_viedo p {font-weight:bold;}

.shop_map {background-image:url(/images/shop/ico_shop_map.gif);background-repeat: no-repeat; padding: 2px 0 0 20px; font-size:14px;}
.shop_map p {font-weight:bold;}

.shop_ikemen {background-image:url(/images/shop/ico_shop_ikemen.gif);background-repeat: no-repeat; padding: 2px 0 0 22px; font-size:14px;}
.shop_ikemen p {font-weight:bold;}

.shop_coupon {background-image:url(/images/shop/ico_shop_coupon.gif);background-repeat: no-repeat; padding: 2px 0 0 20px; font-size:14px;}
.shop_coupon p {font-weight:bold;}


ul.shop-ikemen li{overflow:hidden;margin:0}
ul.shop-ikemen li{float:left;width:25%; text-align:center; font-size:10px;}
ul.shop-ikemen li a{display:block; line-height:12px;}
ul.shop-ikemen li img{margin-bottom:3px;vertical-align:top; }











.mobile_qr li{margin:0; padding:0;overflow:hidden; width:282px;}
.mobile_qr li .tex{float:left; width:200px; padding-top:20px;}
.mobile_qr li .img{float:right; width:82px}

.mobileinfo_smart{background-image:url(/images/icon_smart.gif); background-repeat:no-repeat; height: 28px; margin-bottom:5px;}
.mobileinfo_smart p{font-size:14px; font-weight:bold; padding:8px 0 0 25px;}

.mobileinfo_ketai{background-image:url(/images/icon_ketai.gif); background-repeat:no-repeat; height: 28px; margin-bottom:5px;}
.mobileinfo_ketai p{font-size:14px; font-weight:bold; padding:9px 0 0 25px;}


/* phone_num 11/30 16:30 tongmyung */
.phone_num{font-size:16px;color:#DF3D0F;font-weight:bold;}
.phone_txt{font-size:11px;color:#006400;}



.topicpath{font-size:10px; color:#DBDBDB;margin-top:5px; margin:0 auto;}
a.topicpath:link{color:#8CBED8;text-decoration:none;bold;font-size:10px;}
a.topicpath:active {color:#8CBED8; text-decoration:none; font-size:10px;}
a.topicpath:visited {color:#8CBED8; text-decoration:none; font-size:10px;}
a.topicpath:hover{color:#8CBED8;text-decoration:underline;font-size:10px;}